[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TDaemonDef.Enabled

Is the daemon enabled or not

## Declaration

Source position: daemonapp.pp line 243

`published property TDaemonDef.Enabled : Boolean read FEnabled write FEnabled default True;`

## Description

Enabled specifies whether a daemon should be installed, run or uninstalled. Disabled daemons are not installed, run or uninstalled.

Documentation generated on: Feb 26 2014